body {
	background: #EDEDED;
	text-align: center;
}
table {
	margin-left: auto;
	margin-right: auto;
}
.comments, .textfile, .userposts {
	margin-right: 20%;
	margin-left: 20%;
	text-align: left;
}
.userposts {
	font-size: smaller;
}
.usercommentsform {
	margin-right: 25%;
	margin-left: 25%;
	text-align: left;
}
.username {
  font-weight: bold;
  color: #0A246A;
}
.username_link {
  font-weight: bold;
  text-decoration: underline;
  color: #0A246A;
}
.postdate { 
  font-style: italic;
  color: #00002F;
}
a {
  color: #000080;
  text-decoration: none;
}
.comment_field {
  width: 100%;
  height: 100px; 
}
.footer {
  font-size: smaller;
}
